JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_CodeEditorComponent.h File Reference

## Classes
class | CodeEditorComponent
| A text editor component designed specifically for source code. More...
struct | CodeEditorComponent::State
| Can be used to save and restore the editor's caret position, selection state, etc. More...
struct | CodeEditorComponent::ColourScheme
| Defines a syntax highlighting colour scheme. More...
struct | CodeEditorComponent::ColourScheme::TokenType
| Defines a colour for a token type. More...